@charset "UTF-8";
/* reset */
/* line 17, ../../../../../../../../../../../Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../../../../Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../../../../Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../../../../Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../../../../Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../../../../Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../../../../Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../../../../Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../../../../Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* animation */
/* fonts */
/* line 29, ../sass/screen.scss */
.num {
  font-family: Arial, Helvetica,sans-serif;
}

/* font-awesome */
/* color */
/* line 54, ../sass/screen.scss */
a:link, a:visited {
  color: #e9888b;
  text-decoration: none;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
}

/* line 59, ../sass/screen.scss */
a:hover {
  color: #87544f;
}
/* line 61, ../sass/screen.scss */
a:hover img {
  text-decoration: none;
}

/* line 65, ../sass/screen.scss */
img {
  vertical-align: top;
}

/* line 68, ../sass/screen.scss */
strong {
  font-weight: bold;
}

/* line 71, ../sass/screen.scss */
.attention {
  font-size: 12px;
}

/* line 74, ../sass/screen.scss */
.mini {
  font-size: 10px;
}

/* line 77, ../sass/screen.scss */
.red {
  color: #FF0000;
}

/****************************************
          utility
*****************************************/
/* line 86, ../sass/screen.scss */
.ta_C {
  text-align: center;
}

/* line 87, ../sass/screen.scss */
.ta_L {
  text-align: left;
}

/* line 88, ../sass/screen.scss */
.ta_R {
  text-align: right;
}

/* line 90, ../sass/screen.scss */
strong {
  font-weight: bold;
}

/* line 92, ../sass/screen.scss */
.mb00 {
  margin-bottom: 0px !important;
}

/* line 93, ../sass/screen.scss */
.mb05 {
  margin-bottom: 5px !important;
}

/* line 94, ../sass/screen.scss */
.mb10 {
  margin-bottom: 10px !important;
}

/* line 95, ../sass/screen.scss */
.mb15 {
  margin-bottom: 15px !important;
}

/* line 96, ../sass/screen.scss */
.mb20 {
  margin-bottom: 20px !important;
}

/* line 97, ../sass/screen.scss */
.mb25 {
  margin-bottom: 25px !important;
}

/* line 98, ../sass/screen.scss */
.mb30 {
  margin-bottom: 30px !important;
}

/* line 99, ../sass/screen.scss */
.mb35 {
  margin-bottom: 35px !important;
}

/* line 100, ../sass/screen.scss */
.mb40 {
  margin-bottom: 40px !important;
}

/* line 101, ../sass/screen.scss */
.mb45 {
  margin-bottom: 45px !important;
}

/* line 102, ../sass/screen.scss */
.mb50 {
  margin-bottom: 50px !important;
}

/* line 103, ../sass/screen.scss */
.mb55 {
  margin-bottom: 55px !important;
}

/* line 104, ../sass/screen.scss */
.mb60 {
  margin-bottom: 60px !important;
}

/* line 106, ../sass/screen.scss */
.alignleft {
  float: left;
}

/* line 109, ../sass/screen.scss */
.alignright {
  float: right;
}

/****************************************
          Layout
*****************************************/
/* line 116, ../sass/screen.scss */
body {
  color: #fff;
  background: #000;
  font-size: 12px;
  line-height: 1.5;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}

/* line 124, ../sass/screen.scss */
#header {
  width: 100%;
  min-width: 960px;
  height: 600px;
  margin-bottom: 35px;
  background: url("../images/keyvisual.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
/* line 135, ../sass/screen.scss */
#header.move {
  opacity: 1;
}
/* line 138, ../sass/screen.scss */
#header .header-inner {
  width: 960px;
  margin: 0 auto;
  position: relative;
  padding-top: 55px;
}
/* line 143, ../sass/screen.scss */
#header .header-inner h1 {
  width: 110px;
}
/* line 146, ../sass/screen.scss */
#header .header-inner .logo_fs {
  position: absolute;
  top: 55px;
  left: 120px;
}
/* line 151, ../sass/screen.scss */
#header .header-inner .lead {
  width: 503px;
  margin-top: 100px;
  margin-left: 445px;
  text-align: center;
}
/* line 156, ../sass/screen.scss */
#header .header-inner .lead h2 {
  margin-bottom: 21px;
  -webkit-transition: all 2s ease-in-out;
  -moz-transition: all 2s ease-in-out;
  -o-transition: all 2s ease-in-out;
  transition: all 2s ease-in-out;
  -webkit-transform: translate(30px, 0);
  -moz-transform: translate(30px, 0);
  -ms-transform: translate(30px, 0);
  -o-transform: translate(30px, 0);
  transform: translate(30px, 0);
  opacity: 0;
}
/* line 162, ../sass/screen.scss */
#header .header-inner .lead .line {
  display: inline-block;
  width: 62px;
  height: 0px;
  border-top: #fff solid 1px;
  margin-bottom: 24px;
  -webkit-transition: all 0.8s ease-in-out;
  -webkit-transition-delay: 0.5s;
  -moz-transition: all 0.8s ease-in-out 0.5s;
  -o-transition: all 0.8s ease-in-out 0.5s;
  transition: all 0.8s ease-in-out 0.5s;
  -webkit-transform: scale(0, 1);
  -moz-transform: scale(0, 1);
  -ms-transform: scale(0, 1);
  -o-transform: scale(0, 1);
  transform: scale(0, 1);
  opacity: 0;
}
/* line 172, ../sass/screen.scss */
#header .header-inner .lead .lead-txt {
  -webkit-transition: all 2s ease-in-out;
  -moz-transition: all 2s ease-in-out;
  -o-transition: all 2s ease-in-out;
  transition: all 2s ease-in-out;
  -webkit-transform: translate(-30px, 0);
  -moz-transform: translate(-30px, 0);
  -ms-transform: translate(-30px, 0);
  -o-transform: translate(-30px, 0);
  transform: translate(-30px, 0);
  opacity: 0;
}
/* line 178, ../sass/screen.scss */
#header .header-inner .lead.move h2 {
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 1;
}
/* line 182, ../sass/screen.scss */
#header .header-inner .lead.move .line {
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
  opacity: 1;
}
/* line 186, ../sass/screen.scss */
#header .header-inner .lead.move .lead-txt {
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 1;
}

/* line 195, ../sass/screen.scss */
#article {
  width: 960px;
  margin: 0 auto;
}
/* line 198, ../sass/screen.scss */
#article #movie {
  width: 960px;
  height: 540px;
  background: #333;
  margin-bottom: 45px;
  position: relative;
}
/* line 204, ../sass/screen.scss */
#article #movie .caution {
  text-align: center;
  width: 900px;
  height: 36px;
  font-size: 14px;
  letter-spacing: 1px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -450px;
  margin-top: -18px;
  display: none;
}
/* line 218, ../sass/screen.scss */
#article #pickup {
  border-top: #fff solid 1px;
  margin-bottom: 30px;
}
/* line 221, ../sass/screen.scss */
#article #pickup .section {
  padding: 29px 45px 29px 20px;
  border-bottom: #fff solid 1px;
  letter-spacing: 0.6px;
}
/* line 226, ../sass/screen.scss */
#article #pickup .section .alignright {
  width: 480px;
  padding-top: 20px;
}
/* line 229, ../sass/screen.scss */
#article #pickup .section .alignright h4 {
  margin-bottom: 20px;
}
/* line 232, ../sass/screen.scss */
#article #pickup .section .alignright .txt {
  margin-bottom: 15px;
}
/* line 235, ../sass/screen.scss */
#article #pickup .section .alignright .btn {
  margin-bottom: 10px;
  display: inline-block;
  background: #b32217;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
/* line 237, ../sass/screen.scss */
#article #pickup .section .alignright .btn:last-child {
  margin-bottom: 0;
}
/* line 241, ../sass/screen.scss */
#article #pickup .section .alignright .btn:hover {
  padding-left: 10px;
}
/* line 248, ../sass/screen.scss */
#article #runner {
  margin-bottom: 50px;
}
/* line 251, ../sass/screen.scss */
#article #product {
  margin-bottom: 40px;
}
/* line 253, ../sass/screen.scss */
#article #product .section {
  margin-bottom: 55px;
}
/* line 255, ../sass/screen.scss */
#article #product .section:last-child {
  margin-bottom: 0;
}
/* line 256, ../sass/screen.scss */
#article #product .section h3 {
  padding-bottom: 10px;
  border-bottom: #fff solid 3px;
  margin-bottom: 15px;
}
/* line 261, ../sass/screen.scss */
#article #product .section .itemBox {
  margin-bottom: 15px;
}
/* line 263, ../sass/screen.scss */
#article #product .section .itemBox:last-child {
  margin-bottom: 0;
}
/* line 264, ../sass/screen.scss */
#article #product .section .itemBox .item {
  float: left;
  width: 310px;
  height: 370px;
  margin-left: 15px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  position: relative;
}
/* line 272, ../sass/screen.scss */
#article #product .section .itemBox .item:first-child {
  margin-left: 0;
}
/* line 275, ../sass/screen.scss */
#article #product .section .itemBox .item .item-inner {
  display: block;
  width: 310px;
  height: 370px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
/* line 286, ../sass/screen.scss */
#article #product .section .itemBox .item.move a.item-inner img {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
/* line 292, ../sass/screen.scss */
#article #product .section .itemBox .item.move a.item-inner:hover {
  border: rgba(0, 0, 0, 0.3) solid 10px;
  width: 290px;
  height: 350px;
}

/* line 304, ../sass/screen.scss */
#footer {
  line-height: 1;
  text-align: center;
  padding-bottom: 35px;
  font-size:10px !important;
  line-height:150%;
}
#footer a:link, a:visited {
  color: #fff;
  text-decoration: none;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
}

/* line 59, ../sass/screen.scss */
#footer a:hover {
  color: #666666;
  text-decoration:underline;
}

/****************************************
          Clearfix
*****************************************/
/* line 318, ../sass/screen.scss */
#container:after,
#header .menu > ul:after,
#header ul.menu:after,
.clearfix:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: " ";
  font-size: 0;
}

/* clearfix for ie7 */
/* line 331, ../sass/screen.scss */
#container,
#header .menu > ul,
#header ul.menu,
.clearfix {
  display: inline-block;
}

/* line 338, ../sass/screen.scss */
#container,
#header .menu > ul,
#header ul.menu,
.clearfix {
  display: block;
}
